/* 
 Theme Name:   Missioni Don Bosco
 Theme URI:    
 Description:  
 Author:       yjIRUQ9esq
 Author URI:   
 Template:     astra
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.singlehide{
	display:none;
}
.hide{
	display:none;
}

.articolonews p{
	color:#000;
	font-family: "open sans";
}
.articolonews p{
	font-family: "open sans";
}

.articolonews h2{
	font-family: "open sans";
}

  li.sf-field-reset input {
	background-image: url("https://stage.missionidonbosco.org/wp-content/uploads/2021/09/cancrossob.jpg") !important;
background-repeat: no-repeat;
height: 96px;
background-size: cover;
width: 108px;

}
 


@media only screen and (min-width:1024px){
	.slombo{
		display:none !important;
	}
			
}

.slombo.menu-item-11426{
	position:absolute !important;
}

.slombo.menu-item-11427 {
	float:right !important;
	position:relative !important;
}

.elementor-kit-825 {
--e-global-color-text: #000 !important;
}

/* inizio regole form gravity */


#main-header {
	position: inherit;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] { 
    margin: 0 16px 0 0;
    color: white;
	width: 200px;
	border: none;
	height: 40px;
	border-radius: 5px;
	font-size: 20px;
	}

.singlehide .radio-button span  {
 display:none !important;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {

    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    height: 40px;
    border-radius: 5px;
    border: 1px solid #8C002E;

}

.gform_wrapper textarea.medium {

    height: 160px;
    width: 100%;
    border-radius: 5px;

}
.ctaimportodonazione{	
	width: 100%;
	color:#AE0F0A;
    font-size: 15px;
    border-radius: 5px;
    top: 0;
    text-transform: uppercase;
  
    display: flex;
    padding:20px;
	margin-top: -10px;
    margin-left: 10px;
	padding-bottom: 10px;
}


.ctaimportodonazione{
	border-radius:5px;
    margin-left:0px;
	background:#ffffff;
}

.ctaimpdonazione {
	width: 100%;
	
	float:left;
	margin-left:20px;
	
}




.ctaimportodonazione img{
    flex-grow:0;
    flex-shrink:0;
	fill:#ffffff;
	width:70px;
	margin-left:10px;
	margin-top:14px;
}
.ctaimportodonazione p {
    line-height: 1.5;
    padding:20px;
    text-transform: unset;
    color:#8C002E;
    font-weight: bolder;
}

.gform_wrapper textarea.small {
    height: 80px;
    width: 100%;
	border:1px solid #8C002E;
	border-radius:5px;
}
.radio-button span{
	font-size:18px;
	font-weight:normal;
}

.payment-method input[type="radio"]{
    width: 20px;
	height:20px;
	border:1px solid #8c002e;
}

.payment-method input[type="radio"]:checked::before {

    background:#8c002e;

}

.logopagamenti img{
	width:94px !important;
}

.privacy {
  padding: 0;
}

 .privacy li {
  display: inline-block;
  margin-right: 10px;
}

.privacy input[type="radio"] {
  -webkit-appearance: none;
  padding: 2px;
  
  
  border: 1px solid #7d7d7d;
  border-radius: 50%;
  outline: none;
  margin-right: 5px;
  float: left;
}

.privacy label {
  margin-right: 30px;
  float: left;
}

.privacy input[type="radio"]:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}

.privacy input[type="radio"]:checked:before {
  background: #8C012E;
}

.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {

    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;

}

.payment-method input[type="radio"]{
	display:block;
}


.privacy input[type="radio"]{
	display:block;
}


/* In linea #13 | https://www.missionidonbosco.org/acqua-e-ambiente/ */

.elementor-kit-825 h2 {

  margin-bottom: 20px;
  font-family: ;
  font-size: ;
  color: #A81919;
  font-weight: bold;
  font-size: 40px;
}


/* theme.min.css | https://www.missionidonbosco.org/wp-content/plugins/gravityforms/css/theme.min.css?ver=2.5.15 */

.gform_wrapper .gfield_required .gfield_required_custom, .gform_wrapper .gfield_required .gfield_required_text {
  /* font-style: italic; */
  text-transform: full-width;
  font-weight: bold;
}


/* In linea #13 | https://www.missionidonbosco.org/acqua-e-ambiente/ */

.elementor-kit-825 a {
  font-weight: bold;
}

/* style.css | https://www.missionidonbosco.org/wp-content/themes/Missioni-Don-Bosco/style.css?ver=1.0 */

.radio-button span {
  /* font-weight: normal; */
  font-weight: bold;
  text-transform: full-size-kana;
}

.gform_title {
visibility:hidden;
}

 .pum-title, .pum-theme-lightbox .pum-title {
  color: #8C002E!important;
  font-weight: 500!important;
  font-size: 37px !important;
  text-align:center !important;
	 margin-bottom: -30px!important;
}


/* fine regole form gravity */


/* frontend.min.css | http://www.missionidonbosco.org/wp-content/plugins/elementor-pro/assets/css/frontend.min.css?ver=3.6.2 */

.elementor-widget-breadcrumbs {
  text-transform: uppercase;
  font-family: open sans;
  font-weight: 600;
  font-size: 12px;
}


.mappa_miss img{
    height: 90px;
}


.don_sing_prog .form-container .tab-wrapper-flex .custom-tab.active {
  background-color: #1d71b6;
  background-color: #AE0F0A !important;
  color: white !important;
}

.don_sing_prog .form-container .tab-wrapper-flex .custom-tab.active {
color:#fff;
}


.filtro-extra .searchandfilter ul li li {
    margin-left:20px;
    display: inline-block;
    vertical-align: middle;
    font-family:open sans;
    text-transform: uppercase;
    font-size:85%;
    color:#000;
    font-weight: 500;
    
}

.filtro-extra .searchandfilter > ul li, .p_areatem .searchandfilter > ul li {
	display: inline-block;
	padding: 15px 10px;
}

.p_areatem .sf-field-post-meta-icone_area_tematica li {
	padding: 0 !important;
}

.filtro-extra .searchandfilter .sf-field-submit, .p_areatem .filtro-extra .searchandfilter .sf-field-submit, .p_areatem .searchandfilter .sf-field-submit, .p_areatem .filtro-extra .searchandfilter .sf-field-submit {
    margin-left: -15px;
    font-weight: 600;
    font-size: 18px;
}

.filtro-extra .searchandfilter .sf-field-submit input, .p_areatem .searchandfilter .sf-field-submit input {
    padding: 16px;
    border-color: #C10808;
    background-color: #C10808;
	text-transform: uppercase;
}

.filtro-extra .sf-input-checkbox, .p_areatem .sf-input-checkbox {
	display: none;
}

@media only screen and (max-width:981px){
	.filtro-extra .searchandfilter .sf-field-submit, .p_areatem .filtro-extra .searchandfilter .sf-field-submit, .p_areatem .searchandfilter .sf-field-submit, .p_areatem .filtro-extra .searchandfilter .sf-field-submit {
    margin-left: -15px;
    font-weight: 600;
    font-size: 16px;
}

.filtro-extra .searchandfilter .sf-field-submit input, .p_areatem .searchandfilter .sf-field-submit input {
    padding: 12px;
    border-color: #C10808;
    background-color: #C10808;
}
			
}

@media (max-width: 1199.98px) {
	.form-container .custom-amount .tab-item-money {
    max-width: 90% !important;
}

	.filtro{
  text-transform: uppercase; 
}

	}	
	.payment-methods .input-flex-container {
		flex-wrap: nowrap !important;
}
.payment-methods {
 width: 118%;
}
.form-container .payment-methods {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0.05rem;
  line-height: 18px;
}

.free-amount-input {
background-image:none !important;
}

/* Elemento | https://stage.missionidonbosco.org/contattaci/ */

#input_17_22 {
  padding: 0;
  height: 40px;
  border: 1px solid #A81919;
  border-radius: 5px;
}

